Subject: FW: GDPR - Small Change in Phone Training
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 25 Jul 2018 15:47:07 +0000

Hi all,

Please note the below update for phone calls. We can only provide information to the account holder this is due to GDPR Data Protection regulations.

Kind regards,
Brian

From: Jana Garbe
Sent: 25 July 2018 16:26
To: Brian Sexton <[email-masked]>
Cc: David Lee <[email-masked]>
Subject: GDPR - Small Change in Phone Training

Hi Brian,

Due to the changes according to the GDPR I had to make a tiny change to the Phone training, as we are no longer allowed to provide any information to anyone else but the account holder. It might be worth passing that on to Urvika so IN is up to speed.

I have adjusted that on the relevant slide.

I will keep you updated should we have any other adjustments that need to be communicated.

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]